Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: src/main/resources/properties/plugin
Bundle-SymbolicName: org.polarsys.esf.safetyreq.metamodel
Bundle-Version: 0.7.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Activator: org.polarsys.esf.safetyreq.metamodel.ESFSafetyReqMetamodelActivator$Implementation
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.12.0",
 org.eclipse.emf.common;bundle-version="2.12.0",
 org.polarsys.esf.core.metamodel.esfcore;bundle-version="0.7.0";visibility:=reexport,
 org.polarsys.esf.fmea.metamodel;bundle-version="0.7.0";visibility:=reexport,
 org.eclipse.papyrus.sysml14;bundle-version="1.2.0"
Automatic-Module-Name: org.polarsys.esf.safetyreq.metamodel
